# CyberSource.Riskv1authenticationresultsOrderInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**amountDetails** | [**Riskv1authenticationresultsOrderInformationAmountDetails**](Riskv1authenticationresultsOrderInformationAmountDetails.md) |  | [optional] 


